@import '../base/_variables.scss';

/*
* Multiselect dropdown styles
*/
body .ui-multiselect {
  border: 1px solid map-get($border-colors, default);

  &:not(.ui-state-disabled):hover {
    border: 1px solid map-get($border-colors, default);
  }
}
